:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .national-casino-zlz7l0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .national-casino-x5pq73 {
    display: none;
  }
}

.national-casino-0pk847 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.national-casino-lwb3lh {
  overflow-y: hidden;
}

.national-casino-zqim79 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.national-casino-6c3y1q {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .national-casino-6c3y1q {
    max-width: 100%;
  }
}

.national-casino-u3z18z,
body,
html {
  height: 100%;
}

.national-casino-wl43za {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.national-casino-wl43za.national-casino-n7hijb {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.national-casino-ffg5js {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.national-casino-ffg5js.national-casino-n7hijb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.national-casino-mfe1ew {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.national-casino-mfe1ew.national-casino-n7hijb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.national-casino-mfe1ew.national-casino-n7hijb .national-casino-f2jk7p {
  display: none;
}

.national-casino-lyljjz {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .national-casino-mfe1ew,
  .national-casino-ffg5js {
    margin-left: 0;
    max-width: 100%;
  }
}

.national-casino-0kzngb {
  background: var(--sidebar-bg-color);
  display: block;
}

.national-casino-0kzngb.national-casino-n7hijb .national-casino-f2jk7p {
  display: inline-block;
}

.national-casino-0kzngb.national-casino-n7hijb .national-casino-uler04 {
  display: flex;
}

.national-casino-0kzngb.national-casino-n7hijb .national-casino-b6p5rp {
  transform: translateY(0);
  visibility: visible;
}

.national-casino-836d6w {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.national-casino-0kzngb .national-casino-f2jk7p {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.national-casino-uler04 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.national-casino-uler04::-webkit-scrollbar {
  width: 0;
}

.national-casino-8s6hkt {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.national-casino-8s6hkt.national-casino-n7hijb {
  display: none;
}

.national-casino-a5r4zh {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.national-casino-oe6zxf {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.national-casino-5gg0kv {
  max-width: 40px;
}

.national-casino-ppzt51 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.national-casino-ppzt51 svg {
  color: var(--success-color-light);
}

.national-casino-puvkje {
  border-bottom: 1px solid var(--divider-color);
}

.national-casino-p121ke {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .national-casino-oe6zxf:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .national-casino-0kzngb {
    display: none;
  }
  .national-casino-0kzngb:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.national-casino-4uku8y {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.national-casino-mzuiyb {
  max-width: 40px;
}

.national-casino-bxa92b {
  font-size: 0.75rem;
  font-weight: 700;
}

.national-casino-6srgq8 {
  background: var(--fh-bg-color);
}

.national-casino-79e4mb,
.national-casino-rei1em {
  align-items: center;
  display: flex;
}

.national-casino-79e4mb {
  gap: 0.5rem;
}

.national-casino-rei1em {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.national-casino-6srgq8 .national-casino-f2jk7p {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .national-casino-rei1em {
    gap: 0rem;
    padding: 0;
  }

  .national-casino-6srgq8 .national-casino-f2jk7p {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-6srgq8 .national-casino-cghvlw {
    display: none;
  }
  .national-casino-vbuh99 {
    font-size: 0.national-casino-szoy8k !important;
  }
  .national-casino-6srgq8 .national-casino-f2jk7p {
    max-width: 100px;
  }
}

.national-casino-vws0b5 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .national-casino-vws0b5 {
    display: none;
  }
}

.national-casino-f2jk7p {
  display: inline-block;
  max-width: 125px;
}

.national-casino-0i7ag9 {
  width: 100%;
}

.national-casino-b6p5rp {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.national-casino-osjo7o {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.national-casino-m6exxy,
.national-casino-5uhj5h {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.national-casino-m6exxy {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.national-casino-m6exxy:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.national-casino-fab798 {
  font-size: 0.875rem;
  justify-content: center;
}

.national-casino-80gt7u,
.national-casino-92fl67 {
  position: relative;
  z-index: 2;
}

.national-casino-80gt7u {
  max-width: 40px;
}

.national-casino-berhgg {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.national-casino-ex22bt:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.national-casino-4mw0yv {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.national-casino-5uhj5h {
  padding: 0.5rem;
}

.national-casino-476bld {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .national-casino-m6exxy:hover,
  .national-casino-5uhj5h:hover {
    background: var(--border-color);
  }
}

.national-casino-cdhbju {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.national-casino-9cxsm8 {
  color: var(--button-text-color);
}

.national-casino-aqu3k8 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.national-casino-aqu3k8 .national-casino-9cxsm8 {
  color: var(--button-text-color);
}

.national-casino-apuj73 {
  padding: 0.national-casino-y9s4ao 0.625em;
  width: 100%;
}

.national-casino-jjzlm9 {
  font-size: 0.875rem;
}

.national-casino-4tcqxj {
  background: var(--success-color);
  border-color: var(--success-color);
}

.national-casino-4tcqxj .national-casino-9cxsm8,
.national-casino-4tcqxj svg {
  color: var(--button-text-color);
}

.national-casino-tw9j5j svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .national-casino-cdhbju:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .national-casino-aqu3k8:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .national-casino-4tcqxj:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.national-casino-f6szxu {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.national-casino-cghvlw {
  background: var(--border-color);
  display: inline-flex;
}

.national-casino-cghvlw,
.national-casino-y98xn0 {
  border-radius: var(--round-l);
}

.national-casino-y98xn0 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.national-casino-y98xn0 span,
.national-casino-y98xn0 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.national-casino-qjovdn {
  background: var(--button-bg-color);
}

.national-casino-qjovdn span,
.national-casino-qjovdn svg {
  color: var(--button-text-color);
}

.national-casino-9g8y30 {
  display: none;
  height: 0;
  margin: 0.national-casino-qw5gh5 0 1rem;
  width: 0;
}

.national-casino-9g8y30 .national-casino-y98xn0 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .national-casino-9g8y30 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .national-casino-y98xn0:hover span,
  .national-casino-y98xn0:hover svg {
    color: var(--text-color);
  }
}

.national-casino-tfbtmp {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.national-casino-d8k2k2,
.national-casino-8tutcv {
  height: 100%;
}

.national-casino-d8k2k2 {
  overflow-x: auto;
}

.national-casino-d8k2k2::-webkit-scrollbar {
  width: 0;
}

.national-casino-8tutcv {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.national-casino-onwgms {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .national-casino-tfbtmp {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-tfbtmp {
    height: auto;
    min-height: auto;
  }
  .national-casino-onwgms {
    flex: 1 0 100%;
  }
}

.national-casino-82tnmx {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.national-casino-wb9vtz {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .national-casino-wb9vtz {
    gap: 0;
  }
}

.national-casino-3v3f3m {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .national-casino-3v3f3m {
    height: 150px !important;
  }
}

.national-casino-5w089i {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.national-casino-0g0irq {
  color: var(--text-color);
}

.national-casino-lwh0o6 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .national-casino-lwh0o6 {
    font-size: 16px;
  }
}

.national-casino-bia8j0 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .national-casino-82tnmx {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-82tnmx {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .national-casino-5w089i {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.national-casino-i2vn61 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .national-casino-079ya9:hover .national-casino-uxxpjn {
    color: var(--accent-color);
  }
}

.national-casino-6hu3zu {
  text-align: center;
}

.national-casino-rs0dwo {
  margin: 2rem 0;
}

.national-casino-pdlj3e {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.national-casino-g2yvot {
  font-size: 2rem;
  font-weight: 700;
}

.national-casino-en3qma {
  overflow-x: auto;
}

.national-casino-en3qma::-webkit-scrollbar {
  width: 0;
}

.national-casino-u19l4i {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .national-casino-u19l4i {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .national-casino-g2yvot {
    font-size: 1.25rem;
  }
}

.national-casino-pqsd0d {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.national-casino-daa7bp {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.national-casino-79fl8t {
  -o-object-fit: cover;
  object-fit: cover;
}

.national-casino-pq4wxi,
.national-casino-79fl8t {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.national-casino-pq4wxi {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.national-casino-whmbxv {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.national-casino-aim2z2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.national-casino-vc3nul {
  padding: 0.5rem;
}

.national-casino-xa4msj {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.national-casino-xa4msj .national-casino-79fl8t {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.national-casino-xa4msj .national-casino-j8pe8z {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.national-casino-xa4msj .national-casino-aim2z2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.national-casino-xa4msj .national-casino-daa7bp {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.national-casino-xa4msj .national-casino-pq4wxi {
  display: none;
}

@media (any-hover: hover) {
  .national-casino-pqsd0d:hover .national-casino-pq4wxi {
    opacity: 1;
  }
  .national-casino-pqsd0d:hover .national-casino-79fl8t {
    transform: scale(1.1);
    will-change: transform;
  }
}

.national-casino-q0mzer {
  padding: 2rem 0;
}

.national-casino-fzhum3 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.national-casino-4kj2rx {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.national-casino-2pee82 {
  font-size: 0.75rem;
  font-weight: 600;
}

.national-casino-t58jao {
  color: var(--footer-text-color);
}

.national-casino-4kymsr {
  font-size: 1.25rem;
  font-weight: 600;
}

.national-casino-dmjd0y {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.national-casino-jihr0g {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.national-casino-scq3um {
  transition: var(--transition-duration);
}

.national-casino-ts9jdu {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.national-casino-q0mzer .national-casino-4uku8y {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .national-casino-jihr0g:hover .national-casino-scq3um {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .national-casino-ts9jdu {
    justify-content: center;
    flex-direction: column;
  }
}

.national-casino-2dl2gg {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.national-casino-arsptp {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.national-casino-arsptp p img {
  display: block;
  margin: 0 auto;
}

.national-casino-arsptp table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.national-casino-2dl2gg h1,
.national-casino-2dl2gg h2,
.national-casino-2dl2gg h3,
.national-casino-2dl2gg h4,
.national-casino-2dl2gg h5,
.national-casino-2dl2gg h6 {
  font-weight: 700;
}

.national-casino-2dl2gg h1,
.national-casino-2dl2gg h2 {
  margin-top: 2rem;
}

.national-casino-2dl2gg h3,
.national-casino-2dl2gg h4 {
  margin-top: 1rem;
}

.national-casino-2dl2gg ol li,
.national-casino-2dl2gg p,
.national-casino-2dl2gg ul li {
  color: var(--text-color);
}

.national-casino-2dl2gg p {
  margin-top: 1rem;
}

.national-casino-2dl2gg li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.national-casino-2dl2gg ol li,
.national-casino-2dl2gg ul li {
  font-size: 1rem;
}

.national-casino-2dl2gg ul li {
  list-style-type: disc;
}

.national-casino-2dl2gg .national-casino-v1y3co {
  max-width: 100%;
  overflow-x: scroll;
}

.national-casino-2dl2gg .national-casino-v1y3co::-webkit-scrollbar {
  height: 5px;
}

.national-casino-2dl2gg .national-casino-v1y3co::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.national-casino-2dl2gg .national-casino-v1y3co::-webkit-scrollbar-track {
  background: transparent;
}

.national-casino-2dl2gg table,
.national-casino-2dl2gg td,
.national-casino-2dl2gg th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.national-casino-2dl2gg table {
  margin: 1rem 0;
}

.national-casino-2dl2gg thead td,
.national-casino-2dl2gg thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.national-casino-2dl2gg tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.national-casino-2dl2gg td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.national-casino-2dl2gg th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .national-casino-2dl2gg th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.national-casino-2dl2gg img {
  display: inline-block;
  margin: 1rem 0;
}

.national-casino-2dl2gg .national-casino-pqsd0d img,
.national-casino-2dl2gg .national-casino-k4lz61 img {
  margin: 0;
}

.national-casino-2dl2gg .national-casino-pqsd0d {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.national-casino-2dl2gg .national-casino-j8pe8z {
  padding: 0.5rem;
}

.national-casino-2dl2gg .national-casino-whmbxv {
  color: var(--text-color);
}

.national-casino-2dl2gg .national-casino-k4lz61 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.national-casino-2dl2gg .national-casino-iqn3ld {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.national-casino-2dl2gg .national-casino-k4lz61 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.national-casino-2dl2gg .national-casino-an6qke {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.national-casino-2dl2gg .national-casino-thawk7 {
  flex: 1 1 30%;
  padding: 1rem;
}

.national-casino-2dl2gg .national-casino-amgg7m {
  color: var(--text-color);
  font-weight: 700;
}

.national-casino-2dl2gg .national-casino-r09q9k {
  color: var(--text-color);
  font-weight: 600;
}

.national-casino-2dl2gg .national-casino-ncbiyf {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .national-casino-2dl2gg .national-casino-k4lz61 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .national-casino-2dl2gg .national-casino-r09q9k {
    font-size: 1rem;
  }
  .national-casino-2dl2gg .national-casino-amgg7m {
    font-size: 0.875rem;
  }
  .national-casino-2dl2gg .national-casino-k4lz61 img {
    flex: 1 1 auto;
  }
}

.national-casino-2dl2gg .national-casino-cdhbju {
  margin: 0.national-casino-n8nriq 0;
}

@media screen and (max-width: 1024px) {
  .national-casino-2dl2gg,
  .national-casino-2dl2gg .national-casino-0msy4x,
  .national-casino-arsptp {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .national-casino-2dl2gg ol li,
  .national-casino-2dl2gg ul li {
    font-size: 1rem;
  }
}

.national-casino-ugh5bd {
  color: var(--text-color);
  text-align: center;
}

.national-casino-shmrh9 {
  margin: 2rem 0;
}

.national-casino-gr4n1i,
.national-casino-0r3xzh {
  margin-bottom: 1rem;
}

.national-casino-gr4n1i {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.national-casino-gr4n1i.national-casino-n7hijb .national-casino-ilsriu {
  display: block;
}

.national-casino-gr4n1i.national-casino-n7hijb .national-casino-dlmivj {
  transform: rotate(45deg);
}

.national-casino-7ohybw {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.national-casino-dlmivj {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.national-casino-ilsriu {
  display: none;
  padding-top: 1rem;
}

.national-casino-5jo9af {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.national-casino-5jo9af.national-casino-n7hijb {
  transform: scaleX(-1);
}

.national-casino-bhwqzo {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .national-casino-4ln4m7 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.national-casino-umpqjl {
  display: flex;
  align-items: center;
}

.national-casino-umpqjl a {
  margin: 0 10px;
}

/* social */

.national-casino-qw7gl7 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .national-casino-qw7gl7 {
    flex-wrap: wrap;
  }
}

.national-casino-qw7gl7 li {
  display: flex;
  margin: 0 7px;
}

.national-casino-qw7gl7 li svg {
  transition: 0.national-casino-zvi0kh ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .national-casino-qw7gl7 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.national-casino-h04bnk {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.national-casino-9ut4s4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .national-casino-9ut4s4 {
    max-width: 100%;
  }
}

.national-casino-x94ad1 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.national-casino-x94ad1 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .national-casino-h04bnk,
  .national-casino-x94ad1 {
    max-width: 100vw;
  }
}

.national-casino-tw5wuc {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.national-casino-7ou26o {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.national-casino-21bcsy ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.national-casino-7ou26o::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.national-casino-21bcsy ease;
}

.national-casino-tw5wuc.national-casino-qb3su8 .national-casino-7ou26o::after {
  transform: rotate(45deg);
}

.national-casino-i6gq4k {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.national-casino-zvi0kh ease, padding 0.national-casino-zvi0kh ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.national-casino-tw5wuc.national-casino-qb3su8 .national-casino-i6gq4k {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.national-casino-u81fda {
  margin: 25px 0;
}

.national-casino-x9d88w > input:not(:checked) ~ label:hover,
.national-casino-x9d88w > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.national-casino-gq0vnm.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.national-casino-fzqbqw 44.national-casino-fodl1p.national-casino-q9ctdr.national-casino-zsevjl.national-casino-kmk56r.national-casino-ndmpsk.national-casino-1n06di.national-casino-5wyjwr.national-casino-4siad2.national-casino-6e5pgi.national-casino-q119fl.national-casino-78leg5.national-casino-57q7jl 0l-12.national-casino-ca79tv 30.national-casino-oyu4t3.national-casino-41lj0q 2.national-casino-k4g86d.national-casino-41lj0q 3.national-casino-mvcmyc 3.national-casino-bzi8ft.national-casino-efezrb 3.national-casino-rze8j3.national-casino-ks8kk7.national-casino-2w42u4.national-casino-w5qldl 7-3.national-casino-ca79tv 10.national-casino-sslp2u.national-casino-w5qldl 23.national-casino-2xz2r3.national-casino-nk0no7 1.national-casino-2sxf1z 2.national-casino-ca79tv 3.national-casino-nk0no7 1.national-casino-efezrb 5.national-casino-49hzph.national-casino-efezrb 32.national-casino-884iaq.national-casino-ks8kk7 5.national-casino-57q7jl 4.national-casino-w5qldl 9.national-casino-w5qldl 8.national-casino-efezrb 6.national-casino-0zwxiw.national-casino-ucf0lm.national-casino-6vurgy.national-casino-vbo2sg.national-casino-yl4pgq 4.national-casino-xxfpdm.national-casino-yl4pgq 6.national-casino-yl4pgq 0l29.national-casino-57q7jl 17.national-casino-gwqsik.national-casino-po3gml 2.national-casino-ss5pzg 10.national-casino-iyy8vx.national-casino-ca79tv 8.national-casino-6w6g2e.national-casino-kgow2m.national-casino-98fmwk.national-casino-we70pa.national-casino-vvyb8z.national-casino-ks8kk7.national-casino-ndmpsk.national-casino-ca79tv 1.national-casino-luu22a.national-casino-ph8cax.national-casino-mnbqhw.national-casino-j3n8nz.national-casino-6t9qc3.national-casino-2sxf1z 1.national-casino-xknk6z.national-casino-1amzjh.5z'/%3e%3c/svg%3e");
}

.national-casino-gdw5kt {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .national-casino-gdw5kt {
    gap: 16px 0;
  }
}

.national-casino-ni6d92 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.national-casino-ni6d92.national-casino-1i5oj7 {
  display: block;
}

.national-casino-ni6d92.national-casino-sr3hi8 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .national-casino-ni6d92 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.national-casino-evs3pa {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.national-casino-o3ksko {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.national-casino-0u1ra1 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.national-casino-x17qyo small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.national-casino-x17qyo span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.national-casino-b2523l {
  font-size: 16px;
  line-height: 140%;
}

.national-casino-au1cwt {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.national-casino-au1cwt .national-casino-s9prdr {
  fill: #c2c0ce;
}

.national-casino-au1cwt [rating="1"] .national-casino-s9prdr:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.national-casino-au1cwt [rating="2"] .national-casino-s9prdr:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.national-casino-au1cwt [rating="3"] .national-casino-s9prdr:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.national-casino-au1cwt [rating="4"] .national-casino-s9prdr:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.national-casino-au1cwt [rating="5"] .national-casino-s9prdr:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.national-casino-erexkh textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.national-casino-erexkh button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.national-casino-3viivl {
  text-align: center;
  color: var(--success-color);
}

.national-casino-b8omb9 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.national-casino-v1y3co table {
  width: 100%;
}

.national-casino-1ftq4u {
  display: flex;
  justify-content: center;
}

.national-casino-wb9vtz {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.national-casino-3v3f3m {
  position: relative;
  z-index: 1;
}

.national-casino-5w089i {
  position: relative;
  z-index: 2;
}

.national-casino-0g0irq {
  position: relative;
  z-index: 3;
}

.national-casino-9tsu2m {
  position: relative;
  z-index: 4;
}

.national-casino-hgtoy1 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.national-casino-uqf006 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.national-casino-uqf006 label {
  font-size: 14px;
}

.national-casino-uqf006 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.national-casino-uqf006 input,
.national-casino-uqf006 textarea,
.national-casino-uqf006 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.national-casino-uqf006 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.national-casino-21bcsy ease;
}
.national-casino-uqf006 button:hover {
  background-color: #691204;
}
.national-casino-ewh8kw {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.national-casino-jz4gk8 ease-in;
}

.national-casino-ewh8kw h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.national-casino-79e4mb .national-casino-vbuh99:last-child {
  margin-right: 5px;
}

  .national-casino-f1unjy {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.national-casino-zvi0kh ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .national-casino-j8qhyw {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .national-casino-j8qhyw p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .national-casino-j8qhyw button {
    z-index: 2;
  }

  .national-casino-04outr {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.national-casino-21bcsy ease;
    z-index: 10000;
  }

  

  .national-casino-04outr:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .national-casino-j8qhyw p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .national-casino-pkovnc {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .national-casino-pkovnc {
      font-size: 12px;
    }
  }

  .national-casino-v86k0v {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.national-casino-yt6g30, .national-casino-kxz4oy, [class*="review-card"],
thead, thead th, table th, .national-casino-urpgif,
.national-casino-9hf4o9, [class*="collapsible-header"],
.national-casino-x8vvax, [class*="updated-block"] {
  color: #ece7dc !important;
}
